interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.15.1]
    method: GET
    uri: https://streamable.com/vkc0y
  response:
    body:
      string: !!binary |
[encoded data, 53380 characters]
        6c9DCkKMwcg9/Pp/AYOpCn/RwwEA
    headers:
      Accept-Ranges: [bytes]
      Age: ['0']
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['35817']
      Content-Type: [text/html; charset=utf-8]
      Date: ['Thu, 14 Sep 2017 04:40:15 GMT']
      Fastly-Debug-Digest: [55b8cd5a26508ac69c096981968ee67c2a301ffe811d0d5c5db3f94c6945163b]
      Retry-After: ['59']
      Server: [nginx/1.10.3 (Ubuntu)]
      Strict-Transport-Security: [max-age=31536000]
      Vary: ['X-UA-Device, Accept-Encoding']
      Via: [1.1 varnish, 1.1 varnish]
      X-Cache: ['MISS, MISS']
      X-Cache-Hits: ['0, 0']
      X-RateLimit-Limit: ['100']
      X-RateLimit-Remaining: ['99']
      X-RateLimit-Reset: ['1505364075']
      X-Served-By: ['cache-iad2126-IAD, cache-mdw17336-MDW']
      X-Timer: ['S1505364016.598866,VS0,VE69']
      X-UA-Device: [desktop]
    status: {code: 200, message: OK}
version: 1
